SWFMovie->addExport
SWFMovie->__construct
SWFMovie
PHP Manual

# SWFMovie->addFont

(No version information available, might be only in CVS)

SWFMovie->addFont —

### Description

SWFMovie
mixed addFont ( SWFFont `$font` )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

No value is returned.

SWFMovie->addExport
SWFMovie->__construct
SWFMovie
PHP Manual